
TYPO3.Flow - Task # 32421

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Testing -
Created: 2011-12-09 Assigned To: Christopher Hlubek
Updated: 2011-12-21 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity: no-brainer
Subject: The functional testcase prints useless output
Description

echo ("FLOW3 functional test run\n\n");

'nuff said

Associated revisions
Revision fc5e5819 - 2011-12-09 15:08 - Christopher Hlubek

[TASK] Remove echo statement in functional test request handler

Change-Id: I2d3a93f558cc49963d93f66b29577ca780cd70bb
Resolves: #32421
Releases: 1.1

History
#1 - 2011-12-09 15:08 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7167

#2 - 2011-12-09 15:36 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fc5e5819da1dd4f0b3ee7ed7de35db43a7c3be68.

#3 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
